<?xml version="1.0" encoding="UTF-8"?>
<record_update>
    <sys_documentation element="" label="Loaner Request" language="en" table="x_snc_loaner_reque_loaner_request">
        <sys_documentation action="INSERT_OR_UPDATE">
            <element/>
            <help/>
            <hint/>
            <label>Loaner Request</label>
            <language>en</language>
            <name>x_snc_loaner_reque_loaner_request</name>
            <plural>Loaner Requests</plural>
            <sys_class_name>sys_documentation</sys_class_name>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2018-07-09 11:28:31</sys_created_on>
            <sys_id>3e4bb737f4c313007f44c7042f5e1b48</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_name>Loaner Request</sys_name>
            <sys_package display_value="Loaner Request" source="x_snc_loaner_reque">aed877b3f4c313007f44c7042f5e1b30</sys_package>
            <sys_policy/>
            <sys_scope display_value="Loaner Request">aed877b3f4c313007f44c7042f5e1b30</sys_scope>
            <sys_update_name>sys_documentation_x_snc_loaner_reque_loaner_request__en</sys_update_name>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2018-07-09 11:28:31</sys_updated_on>
            <url/>
            <url_target/>
        </sys_documentation>
    </sys_documentation>
</record_update>
